.banner .banner_swiper .swiper-wrapper .swiper-slide {
  position: relative;
}
.banner .banner_swiper .swiper-wrapper .swiper-slide > img {
  width: 100%;
  vertical-align: text-bottom;
}
.banner .banner_swiper .swiper-wrapper .swiper-slide .con {
  width: 80%;
  height: 80%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: absolute;
  left: 5%;
  top: 0;
  bottom: 0;
  margin: auto;
}
.banner .banner_swiper .swiper-wrapper .swiper-slide .con .disc {
  font-size: 60px;
  line-height: 70px;
  color: #FFFFFF;
}
.banner .banner_swiper .swiper-wrapper .swiper-slide .con .title {
  font-size: 28px;
  color: #FFFFFF;
  margin: 40px 0 70px;
}
.banner .banner_swiper .swiper-wrapper .swiper-slide .con .more {
  width: 180px;
  vertical-align: text-bottom;
}
.banner .banner_swiper .swiper-wrapper .swiper-slide .scroll {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 60px;
  margin: auto;
  width: 50px;
  vertical-align: text-bottom;
  animation: move 3s linear infinite;
}
.banner .banner_swiper .swiper-pagination-bullet {
  background: #333333;
  opacity: 1;
}
.banner .banner_swiper .swiper-pagination-bullet-active {
  background: #FFFFFF;
}
@keyframes move {
  0%,
  50%,
  100% {
    transform: translateY(0);
  }
  25% {
    transform: translateY(-10px);
  }
  75% {
    transform: translateY(10px);
  }
}
.solution {
  background: url('../images/fcrobg.jpg') no-repeat;
  background-size: 100% 100%;
}
.solution .solu {
  width: 90%;
  margin: auto;
  padding: 100px 10px;
  box-sizing: border-box;
  position: relative;
}
.solution .solu .solu_swiper .swiper-wrapper .swiper-slide {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-right: 1px solid rgba(20, 143, 250, 0.38);
  padding-right: 100px;
  box-sizing: border-box;
  opacity: 0.5;
}
.solution .solu .solu_swiper .swiper-wrapper .swiper-slide .left {
  width: 45%;
}
.solution .solu .solu_swiper .swiper-wrapper .swiper-slide .left .top {
  font-size: 22px;
  color: #2372E8;
  margin-bottom: 40px;
}
.solution .solu .solu_swiper .swiper-wrapper .swiper-slide .left .title {
  font-size: 42px;
  color: #333333;
}
.solution .solu .solu_swiper .swiper-wrapper .swiper-slide .left .eng {
  font-size: 20px;
  color: #999999;
}
.solution .solu .solu_swiper .swiper-wrapper .swiper-slide .left .disc {
  font-size: 16px;
  line-height: 34px;
  color: #666666;
  text-align: justify;
  margin: 40px 0;
}
.solution .solu .solu_swiper .swiper-wrapper .swiper-slide .left .more {
  display: block;
  width: 220px;
  height: 50px;
  background: #2372E8;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 60px 0 0;
}
.solution .solu .solu_swiper .swiper-wrapper .swiper-slide .left .more span {
  font-size: 14px;
  color: #FFFFFF;
}
.solution .solu .solu_swiper .swiper-wrapper .swiper-slide .left .more span:nth-child(1) {
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #FFFFFF;
  margin-right: 20px;
}
.solution .solu .solu_swiper .swiper-wrapper .swiper-slide .right .img {
  width: 500px;
  height: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.solution .solu .solu_swiper .swiper-wrapper .swiper-slide .right .img::after {
  content: '';
  width: 500px;
  height: 500px;
  position: absolute;
  left: 0;
  top: 0;
  background: url('../images/yuanpan.png') no-repeat;
  background-size: 100% 100%;
  animation: roate 10s linear infinite;
  z-index: -1;
}
.solution .solu .solu_swiper .swiper-wrapper .swiper-slide .right .img img {
  width: 400px;
  height: 400px;
  vertical-align: text-bottom;
  border-radius: 50%;
}
.solution .solu .solu_swiper .swiper-wrapper .swiper-slide-active {
  opacity: 1;
}
.solution .solu .swiper-button-next,
.solution .solu .swiper-button-prev {
  left: auto;
  right: 22.5%;
  width: 50px;
  height: 50px;
  background: #2372E8;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  animation: pin 3s ease-in-out infinite;
}
.solution .solu .swiper-button-next img,
.solution .solu .swiper-button-prev img {
  width: 24px;
  vertical-align: text-bottom;
}
.solution .solu .swiper-button-next {
  top: 43%;
}
.solution .solu .swiper-button-prev {
  top: 57%;
}
.solution .solu .swiper-button-next:after,
.solution .solu .swiper-button-prev:after {
  content: '';
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: rgba(35, 114, 232, 0.14);
  position: absolute;
  left: -5px;
  top: -5px;
  animation: scale 3s linear infinite;
}
@keyframes roate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes scale {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  100% {
    transform: scale(3);
    opacity: 0.2;
  }
}
@keyframes pin {
  0% {
    box-shadow: 0px 0px 0 0px rgba(35, 114, 232, 0.14);
  }
  50% {
    box-shadow: 0px 0px 0 20px rgba(35, 114, 232, 0.14);
  }
  100% {
    box-shadow: 0px 0px 0 0px rgba(35, 114, 232, 0.14);
  }
}
.intro {
  padding: 106px 12%;
  box-sizing: border-box;
  text-align: center;
  background: url('../images/intro.png') no-repeat;
  background-size: 100% 100%;
}
.intro .eng {
  font-size: 48px;
  color: #FFFFFF;
}
.intro .title {
  font-size: 36px;
  color: #FFFFFF;
  font-weight: bold;
  margin: 10px 0 30px;
}
.intro .disc {
  font-size: 18px;
  line-height: 36px;
  color: #F8F8F8;
}
.intro ul {
  display: flex;
  margin: 100px 0;
}
.intro ul li {
  flex: 1;
  text-align: center;
  border-right: 1px solid #cccccc;
  box-sizing: border-box;
}
.intro ul li:nth-last-child(1) {
  border-right: none;
}
.intro ul li .top {
  color: #FF9C0A;
  font-size: 14px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  font-weight: bold;
}
.intro ul li .top .num {
  font-size: 36px;
}
.intro ul li p {
  font-size: 14px;
  color: #FFFFFF;
}
.intro .more {
  display: block;
  width: 220px;
  height: 50px;
  background: #FFFFFF;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 60px auto 0;
}
.intro .more span {
  font-size: 14px;
  color: #2372E8;
}
.intro .more span:nth-child(1) {
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #2372E8;
  margin-right: 20px;
}
.case {
  padding: 85px 0 110px;
  box-sizing: border-box;
  text-align: center;
  background: #F8F8F8;
}
.case .eng {
  font-size: 48px;
  color: #CCCCCC;
}
.case .title {
  font-size: 36px;
  color: #333333;
  font-weight: bold;
  margin: 10px 0;
}
.case .more {
  font-size: 14px;
  color: #2372E8;
}
.case .case_swiper {
  padding: 40px 0 10px;
  box-sizing: border-box;
}
.case .case_swiper .swiper-wrapper .swiper-slide {
  display: block;
  opacity: 0.5;
  transition: opacity 0.5s linear;
  
}
.case .case_swiper .swiper-wrapper .swiper-slide img {
  width: 100%;
  vertical-align: text-bottom;
  border-radius: 15px 15px 0 0;
  height: 25vw;

}
.case .case_swiper .swiper-wrapper .swiper-slide p {
  padding: 24px 0;
  text-align: center;
  color: #555555;
  font-size: 18px;
  box-shadow: 0px 2px 8px 0px rgba(157, 157, 157, 0.2);
  border-radius: 0 0 15px 15px;
  box-sizing: border-box;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.case .case_swiper .swiper-wrapper .swiper-slide-active {
  opacity: 1;
}
.case .case_swiper .swiper-wrapper .swiper-slide-active img {
  /* border-radius: 0; */
}
.case .case_swiper .swiper-button-next:after,
.case .case_swiper .swiper-button-prev:after {
  content: '';
}
.case .case_swiper .case_prev,
.case .case_swiper .case_next {
  width: 52px;
  height: 52px;
  background: #2372E8;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.case .case_swiper .case_prev img,
.case .case_swiper .case_next img {
  width: 18px;
  vertical-align: text-bottom;
}
.case .case_swiper .case_prev {
  left: 25%;
}
.case .case_swiper .case_next {
  right: 25%;
}
.news {
  padding: 86px 5% 103px;
  box-sizing: border-box;
  text-align: center;
}
.news .eng {
  font-size: 48px;
  color: #CCCCCC;
}
.news .title {
  font-size: 36px;
  color: #333333;
  font-weight: bold;
  margin: 10px 0;
}
.news .more {
  font-size: 14px;
  color: #2372E8;
}
.news .list {
  display: flex;
  margin-top: 30px;
}
.news .list .item {
  width: 24%;
  margin-right: 1.3333%;
  box-shadow: 0px 2px 6px 0px rgba(157, 157, 157, 0.24);
  border-radius: 15px;
  box-sizing: border-box;
  transition: all 0.5s linear;
}
.news .list .item:nth-last-child(1) {
  margin-right: 0;
}
.news .list .item > img {
  width: 100%;
  vertical-align: text-bottom;
  border-radius: 15px 15px 0 0;
  height: 12vw;
}
.news .list .item .con {
  padding: 50px 30px 30px;
  box-sizing: border-box;
  text-align: left;
}
.news .list .item .con .tit {
  font-size: 20px;
  color: #333333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.news .list .item .con .disc {
  font-size: 16px;
  line-height: 30px;
  color: #999999;
  text-align: justify;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 20px 0 100px;
  min-height: 90px;
}
.news .list .item .con .time {
  display: flex;
  align-items: center;
  font-size: 16px;
  color: #666666;
  border-top: 1px solid #EBF0F5;
  padding-top: 20px;
  box-sizing: border-box;
  transition: all 0.5s linear;
}
.news .list .item .con .time img {
  width: 24px;
  vertical-align: middle;
  margin-right: 10px;
}
.news .list .item:hover {
  box-shadow: 0px 5px 20px 0px rgba(157, 157, 157, 0.3);
  transform: translateY(-12px);
}
.news .list .item:hover .con .time {
  border-color: #2372E8;
}
.support {
  width: 100%;
  padding: 145px 0 127px;
  box-sizing: border-box;
  background: url('../images/support_bg.png') no-repeat;
  background-size: 100% 100%;
}
.support p {
  font-size: 28px;
  line-height: 46px;
  color: #FFFFFF;
  text-align: center;
}
.support a {
  display: block;
  width: 220px;
  height: 50px;
  background: #FFFFFF;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 60px auto 0;
}
.support a span {
  font-size: 14px;
  color: #2372E8;
}
.support a span:nth-child(1) {
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #2372E8;
  margin-right: 20px;
}
@media screen and (max-width: 1700px) {
  .case .case_swiper .case_next {
    right: 21.5%;
  }
}
@media screen and (max-width: 1500px) {
  .case .case_swiper .case_next {
    right: 21.5%;
  }
  .case .case_swiper .case_prev {
    left: 21.5%;
  }
}
@media screen and (max-width: 1400px) {
  .solution .solu .solu_swiper .swiper-wrapper .swiper-slide {
    padding-right: 150px;
    border-right: none;
  }
  .solution .solu .swiper-button-next,
  .solution .solu .swiper-button-prev {
    right: 60px;
    z-index: 99;
  }
}
@media screen and (max-width: 768px) {
  .banner {
    padding-top: 60px;
    box-sizing: border-box;
  }
  .banner .banner_swiper .swiper-wrapper .swiper-slide .con .disc {
    font-size: 22px;
    line-height: 26px;
  }
  .banner .banner_swiper .swiper-wrapper .swiper-slide .con .title {
    font-size: 18px;
    margin: 10px 0;
  }
  .banner .banner_swiper .swiper-wrapper .swiper-slide .con .more {
    width: 100px;
  }
  .banner .banner_swiper .swiper-wrapper .swiper-slide .scroll {
    display: none;
  }
  .solution .solu {
    width: 96%;
    padding: 30px 0;
  }
  .solution .solu .solu_swiper .swiper-wrapper .swiper-slide {
    flex-wrap: wrap;
    padding-right: 0;
  }
  .solution .solu .solu_swiper .swiper-wrapper .swiper-slide .left {
    width: 100%;
  }
  .solution .solu .solu_swiper .swiper-wrapper .swiper-slide .left .top {
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: bold;
  }
  .solution .solu .solu_swiper .swiper-wrapper .swiper-slide .left .title {
    font-size: 18px;
    font-weight: bold;
  }
  .solution .solu .solu_swiper .swiper-wrapper .swiper-slide .left .eng {
    font-size: 14px;
  }
  .solution .solu .solu_swiper .swiper-wrapper .swiper-slide .left .disc {
    font-size: 12px;
    line-height: 24px;
    margin: 20px 0;
  }
  .solution .solu .solu_swiper .swiper-wrapper .swiper-slide .left .more {
    width: 130px;
    height: 35px;
    margin-top: 30px;
  }
  .solution .solu .solu_swiper .swiper-wrapper .swiper-slide .left .more span {
    font-size: 12px;
  }
  .solution .solu .solu_swiper .swiper-wrapper .swiper-slide .left .more span:nth-child(1) {
    margin-right: 10px;
  }
  .solution .solu .solu_swiper .swiper-wrapper .swiper-slide .right {
    width: 100%;
  }
  .solution .solu .solu_swiper .swiper-wrapper .swiper-slide .right .img {
    width: 300px;
    height: 300px;
    margin: auto;
  }
  .solution .solu .solu_swiper .swiper-wrapper .swiper-slide .right .img::after {
    width: 100%;
    height: 100%;
  }
  .solution .solu .solu_swiper .swiper-wrapper .swiper-slide .right .img img {
    width: 260px;
    height: 260px;
  }
  .solution .solu .swiper-button-next {
    top: 70%;
    right: 2%;
  }
  .solution .solu .swiper-button-prev {
    left: 2%;
    top: 70%;
  }
  .solution .solu .swiper-button-next:after,
  .solution .solu .swiper-button-prev:after {
    animation: scale1 3s linear infinite;
  }
  @keyframes scale1 {
    0% {
      background: #fff0;
    }
    100% {
      background: #fff0;
    }
  }
  .intro {
    padding: 30px 2%;
  }
  .intro .eng {
    font-size: 28px;
  }
  .intro .title {
    font-size: 20px;
    margin: 5px 0 20px;
  }
  .intro .disc {
    font-size: 12px;
    line-height: 24px;
  }
  .intro ul {
    margin: 30px 0;
    flex-wrap: wrap;
  }
  .intro ul li {
    flex: none;
    width: 50%;
    margin-bottom: 10px;
  }
  .intro ul li:nth-child(2n) {
    border-right: none;
  }
  .intro ul li .top {
    font-size: 12px;
  }
  .intro ul li .top .num {
    font-size: 24px;
  }
  .intro ul li p {
    font-size: 12px;
  }
  .intro .more {
    width: 130px;
    height: 35px;
    margin-top: 30px;
  }
  .intro .more span {
    font-size: 12px;
  }
  .intro .more span:nth-child(1) {
    margin-right: 10px;
  }
  .case {
    padding: 30px 2%;
  }
  .case .eng {
    font-size: 28px;
  }
  .case .title {
    font-size: 20px;
    margin: 5px 0;
  }
  .case .more {
    font-size: 12px;
  }
  .case .case_swiper {
    padding: 20px 0 5px;
  }
  .case .case_swiper .swiper-wrapper .swiper-slide p {
    padding: 10px 2%;
    font-size: 14px;
  }
  .case .case_swiper .case_next,
  .case .case_swiper .case_prev {
    width: 25px;
    height: 25px;
    top: 65%;
  }
  .case .case_swiper .case_next img,
  .case .case_swiper .case_prev img {
    width: 15px;
  }
  .case .case_swiper .case_prev {
    left: 19.5%;
  }
  .case .case_swiper .case_next {
    right: 19.5%;
  }
  .news {
    padding: 30px 2%;
  }
  .news .eng {
    font-size: 28px;
  }
  .news .title {
    font-size: 20px;
    margin: 5px 0;
  }
  .news .more {
    font-size: 12px;
  }
  .news .list {
    flex-wrap: wrap;
  }
  .news .list .item {
    width: 49%;
    margin-right: 2%;
    margin-bottom: 10px;
  }
  .news .list .item > img {
    
    height: 25vw;
}

  .news .list .item:nth-child(2n) {
    margin-right: 0;
  }
  .news .list .item .con {
    padding: 20px 10px;
  }
  .news .list .item .con .tit {
    font-size: 16px;
  }
  .news .list .item .con .disc {
    font-size: 14px;
    line-height: 24px;
    min-height: 70px;
    margin: 10px 0 20px;
  }
  .news .list .item .con .time {
    font-size: 12px;
  }
  .news .list .item .con .time img {
    width: 18px;
    margin-right: 5px;
  }
  .news .list .item:hover {
    transform: translateY(-5px);
  }
  .support {
    padding: 30px 2%;
  }
  .support p {
    font-size: 14px;
    line-height: 24px;
  }
  .support a {
    width: 130px;
    height: 35px;
    margin-top: 30px;
  }
  .support a span {
    font-size: 12px;
  }
  .support a span:nth-child(1) {
    margin-right: 10px;
  }
}
